Permalink
Browse files

update gemspec with proper encoding and faraday dependencies

  • Loading branch information...
1 parent 7657438 commit 40c6dab1506e490bbb07b8f6ef1c82652838992e @kornypoet kornypoet committed Feb 20, 2014
Showing with 4 additions and 4 deletions.
  1. +3 −3 vayacondios-client.gemspec
  2. +1 −1 vayacondios-server.gemspec
@@ -1,4 +1,4 @@
-# -*- encoding: utf-8 -*-
+# coding: UTF-8
$:.push File.expand_path('../lib', __FILE__)
require 'vayacondios'
@@ -20,6 +20,6 @@ Gem::Specification.new do |gem|
gem.add_dependency('configliere')
gem.add_dependency('multi_json')
- gem.add_dependency('faraday', '= 0.8.9')
- gem.add_dependency('faraday_middleware')
+ gem.add_dependency('faraday', '~> 0.8.9')
+ gem.add_dependency('faraday_middleware', '~> 0.9')
end
@@ -1,4 +1,4 @@
-# -*- encoding: utf-8 -*-
+# coding: UTF-8
$:.push File.expand_path('../lib', __FILE__)
require 'vayacondios'

0 comments on commit 40c6dab

Please sign in to comment.